– Manipulation Token Error

Home » CentOS » – Manipulation Token Error
CentOS 3 Comments

hi all,

I can’t change root password because in my VPS the SSH console gives me:

$ SSH -p xxxx2 username@ipaddress username@ipaddress’s password:
Last login: Thu Jan 9 11:46:58 2014 from dynamic-adsl-xxx.xxx.xx.it WARNING: Your password has expired. You must change your password now and login again!
Changing password for username.
(current) UNIX password:
passwd: Authentication token manipulation error passwd: password unchanged Connection to xxxxxx closed.

how I fix this problem?
thanks in advance

regards

3 thoughts on - – Manipulation Token Error

  • you should probably contact the adminstrators of this system you can’t log onto. we can’t guess whats wrong from here given what you’ve shown, only the root user on that system can fix it.

  • I am trying to log in with the root account via ssh errors before are using the root account

    you need to contact my provider to get me access through the console of the VPS?

    let me know, thanks in advance regards

  • we know nothing of your VPS, that’s your provider’s system setup.

    I’ve never seen the error your reporting on normal CentOS systems, but I
    know nothing of your (unnamed) providers’ systems or their configurations. seems broken to me.

LEAVE A COMMENT